[Startup]
AppName=YAMAHA DME Designer
ProductGUID=8691D728-34A9-4968-B5A7-0E7DAAE04F4B
CompanyName=YAMAHA
CompanyURL=http://www.yamaha.co.jp
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0011
key4=0x000a
